REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve a single FormPageAnswer record by its Id.
{ "FormPageRequestId": 123, "FormPageRequestCoworkerFullName": "<string>", "FormPageRequestCoworkerId": 123, "FormPageRequestCoworkerEmail": "<string>", "FormPageQuestionId": 123, "FormPageQuestionText": "<string>", "FormPageQuestionQuestionType": "<string>", "FormPageQuestionDisplayOrder": 123, "FormPageQuestionFormPageName": "<string>", "FormPageQuestionFormPageId": 123, "FormPageQuestionFormPageBusinessId": 123, "FormPageQuestionFormPageBusinessName": "<string>", "Value": "<string>", "FileValueFileName": "<string>", "NewFileValueUrl": "<string>", "ClearFileValueFile": true, "EventAttendeeUniqueId": "<string>", "CalendarEventUniqueId": "<string>", "CoworkerContractUniqueId": "<string>", "Id": 123, "UniqueId": "<string>", "CreatedOn": "<string>", "UpdatedOn": "<string>", "UpdatedBy": "<string>", "IsNew": true, "SystemId": "<string>" }
Authorization
FormPageAnswer-Read
curl -X GET \ "https://spaces.nexudus.com/api/content/formpageanswers/87654321" \ -H "Authorization: Bearer YOUR_TOKEN"
{ "FormPageRequestId": null, "FormPageRequestCoworkerFullName": null, "FormPageRequestCoworkerId": null, "FormPageRequestCoworkerEmail": null, "FormPageQuestionId": 0, "FormPageQuestionText": null, "FormPageQuestionQuestionType": null, "FormPageQuestionDisplayOrder": null, "FormPageQuestionFormPageName": null, "FormPageQuestionFormPageId": null, "FormPageQuestionFormPageBusinessId": null, "FormPageQuestionFormPageBusinessName": null, "Value": null, "FileValueFileName": null, "NewFileValueUrl": null, "ClearFileValueFile": null, "EventAttendeeUniqueId": null, "CalendarEventUniqueId": null, "CoworkerContractUniqueId": null, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "FormPageAnswer Example", "LocalizationDetails": null, "CustomFields": null }